Subject: Ticket Assigned - esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 06:49:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc tahera                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi,tahera Bot:  Please enter your name Customer:  i have item to request to return,no one come to take it Bot:  Please enter your name Customer:  tahera Bot:  Hi Tahera ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:36 AM, 09th Apr                     tahera                             10:37 AM, 09th Apr                   Mohammed                    Hi Tahera, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:37 AM, 09th Apr                     tahera                    I have item to return from last week, still no one come to take it           10:38 AM, 09th Apr                     tahera                             10:39 AM, 09th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           10:39 AM, 09th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:39 AM, 09th Apr                     tahera                    Ok           10:39 AM, 09th Apr                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           10:41 AM, 09th Apr                     tahera                    House No: 1500 - Street No: 3750 - Block : 1037 Sadad Bahrain           10:42 AM, 09th Apr                     tahera                             10:43 AM, 09th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:44 AM, 09th Apr                   Mohammed                   Is there anything else may I assist you?           10:44 AM, 09th Apr                     tahera                    Ok thanks           10:44 AM, 09th Apr                     tahera                    No thanks again           10:44 AM, 09th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:45 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4147914